Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0107

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2009-0107
Last Modified 09 Jan 2009 12:00:00
Published 09 Jan 2009 01:30:03
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-0107

Summary

Cross-site scripting (XSS) vulnerability in profile.php in PHPAuctions (aka PHPAuctionSystem) allows remote attackers to inject arbitrary web script or HTML via the user_id parameter.

Vulnerable Systems

Application

  • Phpauctions Nil


References

BID - 33115

SECUNIA - 33331

OSVDB - 51145

MILW0RM - 7672


Last Updated: 27 May 2016 10:50:06